How to install FBI on 3DS 11.3?

Discussion in '3DS - Homebrew Development and Emulators' started by Slackot, Feb 19, 2017.

  1. Slackot
    OP

    Slackot Member

    Newcomer
    23
    2
    Feb 19, 2017
    United States
    Yeah, I'm having a problem installing FBI. : P
     
  2. smileyhead

    smileyhead Wibbly-wobbly timey-wimey... stuff.

    Member
    2,982
    7,681
    Aug 31, 2015
    Hungary
    Hungary
    ...could you provide any more details?
     
  3. Gnarmagon

    Gnarmagon Noob <3

    Member
    540
    88
    Dec 12, 2016
    Germany
    A9LH installed ? else it's not possible !!!
     
  4. smileyhead

    smileyhead Wibbly-wobbly timey-wimey... stuff.

    Member
    2,982
    7,681
    Aug 31, 2015
    Hungary
    Hungary
    it is, you just need sigpatches, or if you have the 3dsx version, you just need an exploit.
     
  5. Slackot
    OP

    Slackot Member

    Newcomer
    23
    2
    Feb 19, 2017
    United States
    How to install it?
     
  6. Gnarmagon

    Gnarmagon Noob <3

    Member
    540
    88
    Dec 12, 2016
    Germany
    So he has to wait.....
     
  7. smileyhead

    smileyhead Wibbly-wobbly timey-wimey... stuff.

    Member
    2,982
    7,681
    Aug 31, 2015
    Hungary
    Hungary
    1. have sigpatches
    2. get an exploit and a CIA installer
    3. install the FBI CIA
     
  8. Gnarmagon

    Gnarmagon Noob <3

    Member
    540
    88
    Dec 12, 2016
    Germany
    There is a Page full of Godlike Power called 3ds.guide ^^

    Edit: hs.app inject via Hourglass9 or Decrypt9
     
  9. drag0nscythe

    drag0nscythe Advanced Member

    Newcomer
    88
    12
    Sep 6, 2014
    United States
    We need information about your setup. What you provided tells us nothing about your situation.

    Do you have A9LH installed? If you do not then you cannot install FBI.

    If you do, you will need to inject it into the H&S app by decrypt9.
     
  10. smileyhead

    smileyhead Wibbly-wobbly timey-wimey... stuff.

    Member
    2,982
    7,681
    Aug 31, 2015
    Hungary
    Hungary
  11. Ricken

    Ricken I'm letting quicksand take me

    Member
    2,293
    2,607
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    You need Arm9 kernel access, and the only way to have that on 11.3 is by having Arm9LoaderHax installed, which you have to install on a lower firmware, because it requires another Arm9 exploit to install.
    If you're on stock 11.3, there's no way for you to install FBI.
     
  12. Slackot
    OP

    Slackot Member

    Newcomer
    23
    2
    Feb 19, 2017
    United States
    Nevermind then.
    Thread Closed.
     
    Ricken likes this.
  13. adrifcastr

    adrifcastr GBAtemp Advanced Maniac

    Member
    1,813
    851
    Sep 12, 2016
    Germany
    nope its still here and unnecessary.
    People should look at the Stickied threads instead of opening useless ones.